package com.utic.center.utic.traf.server.dto;

import lombok.Data;

import java.io.Serializable;

@Data
public class LinkTrafMiss implements Serializable {
    private static final long serialVersionUID = 1L;

    private String missValueYn;
    private Integer speed;          // 통행속도

    public LinkTrafMiss() {
        init();
    }
    public void init() {
        this.missValueYn = "";
        this.speed = 0;
    }
    public void setTraffic(String missValueYn, Integer speed) {
        this.missValueYn = missValueYn;
        this.speed = speed;
    }
}
